<div class="YEC">
    <ul>
        <li>
            <img src="/static/images/yec/illo-yec-speak.svg" alt="An illustration of human sensory organs orbiting the earth, communicating with one another in different languages." />
        </li>
        <li>
            <img src="/static/images/yec/illo-yec-browse.svg" alt="An illustration of an eyeball peeking out from behind a green-and-white rainbow." />
        </li>
        <li>
            <img src="/static/images/yec/illo-yec-search.svg" alt="An illustration of a lock floating in front of a starfield, in a doorway partially obscured by stairs." />
        </li>
    </ul>
</div>